Results 1 to 5 of 5

Thread: 3.7 Supported?

  1. #1

    Default 3.7 Supported?

    Just checking to see if we are solid for 3.7 support
    Thanks!

    BTW - is there anything coming on to take advantage of any new changes in 3.7 we should be looking out for to implement?

  2. #2
    Join Date
    Jan 2004
    Location
    Georgia, USA
    Posts
    34,466

    Default Re: 3.7 Supported?

    Yes, the latest version of all vBa products will work with vB 3.7.

  3. #3
    Join Date
    May 2007
    Location
    Pakistan
    Posts
    113

    Default Re: 3.7 Supported?

    but i am facing error on my homepage from status bar icon vbulletin is null or not an object after installing VB 3.7
    Mortal Kombat Nexus Online
    Pakistan 1st Mortal Kombat Wesbite

  4. #4
    Join Date
    May 2007
    Location
    Pakistan
    Posts
    113

    Default Re: 3.7 Supported?

    please reply anyone
    Mortal Kombat Nexus Online
    Pakistan 1st Mortal Kombat Wesbite

  5. #5
    Join Date
    Jan 2004
    Location
    Georgia, USA
    Posts
    34,466

    Default Re: 3.7 Supported?

    Are you running v3.0.1 of the CMPS?

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. 3.7 supported?
    By storpappa in forum "How Do I..." Questions
    Replies: 2
    Last Post: 03-23-2008, 10:31 PM
  2. Is this product Supported at all?
    By jcerious in forum Feedback & Suggestions
    Replies: 12
    Last Post: 03-30-2006, 08:34 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •